#hback {
	height: 108px;
	width: 100%;
	background-image: url(../images/header.back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #2264AC;
	margin: 0px;
	padding: 0px;
}

#hlogo {
	position: absolute;
	left: 0px;
	top: 0px;
	height:108px;
	width: 431px;
	margin: 0px;
	padding: 0px;	
	z-index: 2;
}

body {
	background-color: #F8F7EF;	
}